html {
  height: 100%;
  box-sizing: border-box
}

*, *:after, *:before {
  box-sizing: inherit
}

body {
  position: relative;
  margin: 0;
  padding-bottom: 6rem;
  min-height: 100%
}

#headTable {
  padding-top: 1em;
  padding-bottom: 1em;
  margin: 0 auto;
  width: 90%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap
}

@media only screen and (max-device-width: 1900px) {
  #headTable {
    margin: 0 auto;
    width: 95%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center
  }
  #headTable img {
    padding: 2px;
    width: 25px;
    height: 25px
  }
  #headTable p {
    font-family: Amatic SC;
    font-size: 1.5em
  }
}

.menu {
  flex: 0 1 auto;
  align-self: auto
}

@media only screen and (max-device-width: 1900px) {
  .menu {
    flex: 0 1 auto;
    align-self: auto
  }
}

.menu img {
  width: 70px;
  height: 70px
}

.title {
  flex: 2 2 50%;
  align-self: center
}

@media only screen and (max-device-width: 1900px) {
  .title {
    flex: 2 2 50%;
    align-self: center
  }
}

.title p {
  margin: 0;
  padding: 0;
  font-family: Amatic SC;
  text-align: center;
  font-size: 3.5em
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.9);
  overflow-x: hidden;
  transition: 0.5s
}

@media only screen and (max-device-width: 1900px) {
  .overlay {
    background-color: #000;
    background-color: #000
  }
}

.overlay p {
  text-decoration: none;
  font-size: 24px;
  color: #818181;
  display: block;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  transition: 0.3s
}

.overlay label {
  text-decoration: none;
  font-size: 18px;
  color: #818181;
  display: block;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  transition: 0.3s
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 24px;
  color: #818181;
  display: block;
  transition: 0.3s;
  text-align: center
}

@media screen and (max-height: 650px) {
  .overlay a {
    font-size: 20px
  }
}

.overlay i {
  padding: 8px;
  text-decoration: none;
  font-size: 24px;
  color: #ff9625;
  display: block;
  transition: 0.3s;
  text-align: center
}

.overlay a:focus, .overlay a:hover {
  color: #92b5ff
}

.overlay .closebtn {
  z-index: 100;
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  color: #c42111
}

@media screen and (max-height: 650px) {
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px
  }
}

.overlay-content {
  position: relative;
  top: 2em;
  width: 100%;
  margin-top: 2em
}

.archetype {
  border-radius: 50%;
  width: 36px;
  height: 36px;
  padding: 4px;
  border: 2px solid #666;
  color: #000000;
  text-align: center;
  font: 2em Ubuntu Mono;
  letter-spacing: 3px;
  cursor: pointer
}

.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #efefef;
  text-align: center
}
